@charset "UTF-8";



/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5e5e5e;
}

#container {
	width: 950px;
	margin: auto;
	padding: 0px;
	background-color: #92b5c7;
	text-align: left;
	overflow: hidden;
	
}

#container2 {
	width: 950px;
	margin: auto;
	float: left;	
}

#header {
	width: 950px;
	background-color: #0d202a;
	float: left;
}

#header-left {
	float: left;
	width: 280px;
	margin-left: 20px;
}

#header-right {
	float: right;
	width: 650px;
	color: #fff;
	text-align: right;
}

#nav {
	float: left;
	text-align: right;
	color: #fff;
	width: 920px;
	background-color: #90c5e0;
	padding-left: 30px;
}

#contact-details {
	float: right;
	text-align: right;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-right: 30px;
	margin-top: 140px;
}

#contact-details a {
	color: #fff;
	text-decoration: none;
}

#midx {
	width: 100%;
	float: left;
}

#midx-left {
	width: 695px;
	float: left;
	border-bottom: 1px solid #ccc;
	background-color: #eeeeee;
}

#midx-right {
	width: 215px;
	float: right;
	background-color: #eeeeee;
	height: 373px;
	border-bottom: 1px solid #ccc;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	margin-top: 0px;
}

#hparticles {
	width: 950px;
	float: left;
	background-color: #eeeeee;
}

#hparticles-left {
	width: 270px;
	float: left;
	padding: 10px;
	margin:0 35px 0 10px;
}

#hparticles-right-left {
	width: 270px;
	float: left;
	padding: 10px;
	margin:0 35px 0 0;
}

#hparticles-right-right {
	width: 270px;
	float: left;
	padding: 10px;
}

#footer {
	float: left;
	width: 910px;
	background-color: #92b5c7;
	padding: 20px;
	color: #fff;
	text-align: center;
	font-size: 9pt;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

/** Styles **/

h1 {
	color: #333333;
	font-weight: normal!important;
	font-size: 20pt;
}

h1 a {
	color: #333333;
	text-decoration: none;
}

h2 {
	color: #333333;
	font-weight: normal;
	font-size: 18pt;
}
.lightblue {
	color: #88c1de;
}

.readon {
	background-color: #90c5e0;
	padding: 5px;
	color: #fff;
	text-decoration: none;
}

.readon a {
	text-decoration: none!important;
	color: #fff;
}

a {
	color:#333;
}